<?xml version="1.0"?>
<!DOCTYPE entry SYSTEM "../catalogue.dtd">
<entry id="ragged2e"
       datestamp="2003/03/25" 
       modifier="martin@oneiros.de">
  <about>
    <name>ragged2e</name>
    <caption>
      Defines \Centering, \RaggedLeft, and \RaggedRight, and
      corresponding environments.
    </caption>
    <author>
      <name>Martin Schr&#246;der</name>
      <email>martin@oneiros.de</email>
    </author>
    <license type="lppl"/>
    <version>
      <number>2.04</number>
      <released>2003/03/25</released>
    </version>
    <xref refid="everysel"/>
  </about>
  <description>
    <abstract>
      A LaTeX package which defines new commands \Centering,
      \RaggedLeft, and \RaggedRight and new environments Center,
      FlushLeft, and FlushRight, which set ragged text and are
      easily configurable to allow hyphenation.
    </abstract>
  </description>
  <distribution>
    <ctan>macros/latex/contrib/supported/ms</ctan>
    <texlive>latexextra</texlive>
  </distribution>
</entry>
